<?php

declare(strict_types=1);

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class ExpertEducation extends Model
{
    protected $guarded = ['id', 'created_at', 'updated_at'];

    public function expert(): BelongsTo
    {
        return $this->belongsTo(Expert::class);
    }
}
